html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    font-family: 'Exo 2', sans-serif;
}

/* make sure to set some focus styles for accessibility */
:focus {
    outline: 0;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
    background-color: #f9fcfe;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration {
    -webkit-appearance: none;
    -moz-appearance: none;
}

input[type=search] {
    -webkit-appearance: none;
    -moz-appearance: none;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

textarea {
    overflow: auto;
    vertical-align: top;
    resize: vertical;
}

/**
 * Correct `inline-block` display not defined in IE 6/7/8/9 and Firefox 3.
 */

 audio,
 canvas,
 video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    max-width: 100%;
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */

 audio:not([controls]) {
    display: none;
    height: 0;
}

/**
 * Address styling not present in IE 7/8/9, Firefox 3, and Safari 4.
 * Known issue: no IE 6 support.
 */

 [hidden] {
    display: none;
}

/**
 * 1. Correct text resizing oddly in IE 6/7 when body `font-size` is set using
 *    `em` units.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */

 html {
    font-size: 100%; /* 1 */
    -webkit-text-size-adjust: 100%; /* 2 */
    -ms-text-size-adjust: 100%; /* 2 */
}

/**
 * Address `outline` inconsistency between Chrome and other browsers.
 */

 a:focus {
    outline: none;
}

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */

 a:active,
 a:hover {
    outline: 0;
}

/**
 * 1. Remove border when inside `a` element in IE 6/7/8/9 and Firefox 3.
 * 2. Improve image quality when scaled in IE 7.
 */

 img {
    border: 0; /* 1 */
    -ms-interpolation-mode: bicubic; /* 2 */
}

/**
 * Address margin not present in IE 6/7/8/9, Safari 5, and Opera 11.
 */

 figure {
    margin: 0;
}

/**
 * Correct margin displayed oddly in IE 6/7.
 */

 form {
    margin: 0;
}

/**
 * Define consistent border, margin, and padding.
 */

 fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

/**
 * 1. Correct color not being inherited in IE 6/7/8/9.
 * 2. Correct text not wrapping in Firefox 3.
 * 3. Correct alignment displayed oddly in IE 6/7.
 */

 legend {
    border: 0; /* 1 */
    padding: 0;
    white-space: normal; /* 2 */
    *margin-left: -7px; /* 3 */
}

/**
 * 1. Correct font size not being inherited in all browsers.
 * 2. Address margins set differently in IE 6/7, Firefox 3+, Safari 5,
 *    and Chrome.
 * 3. Improve appearance and consistency in all browsers.
 */

 button,
 input,
 select,
 textarea {
    font-size: 100%; /* 1 */
    margin: 0; /* 2 */
    vertical-align: baseline; /* 3 */
    *vertical-align: middle; /* 3 */
}

/**
 * Address Firefox 3+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */

 button,
 input {
    line-height: normal;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 6+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */

 button,
 select {
    text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 * 4. Remove inner spacing in IE 7 without affecting normal text inputs.
 *    Known issue: inner spacing remains in IE 6.
 */

 button,
 html input[type="button"], /* 1 */
 input[type="reset"],
 input[type="submit"] {
    -webkit-appearance: button; /* 2 */
    cursor: pointer; /* 3 */
    *overflow: visible; /* 4 */
}

/**
 * Re-set default cursor for disabled elements.
 */

 button[disabled],
 html input[disabled] {
    cursor: default;
}

/**
 * 1. Address box sizing set to content-box in IE 8/9.
 * 2. Remove excess padding in IE 8/9.
 * 3. Remove excess padding in IE 7.
 *    Known issue: excess padding remains in IE 6.
 */

 input[type="checkbox"],
 input[type="radio"] {
    box-sizing: border-box; /* 1 */
    padding: 0; /* 2 */
    *height: 13px; /* 3 */
    *width: 13px; /* 3 */
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */

 input[type="search"] {
    -webkit-appearance: textfield; /* 1 */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; /* 2 */
    box-sizing: content-box;
}

/**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */

 input[type="search"]::-webkit-search-cancel-button,
 input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

/**
 * Remove inner padding and border in Firefox 3+.
 */

 button::-moz-focus-inner,
 input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/**
 * 1. Remove default vertical scrollbar in IE 6/7/8/9.
 * 2. Improve readability and alignment in all browsers.
 */

 textarea {
    overflow: auto; /* 1 */
    vertical-align: top; /* 2 */
}

/**
 * Remove most spacing between table cells.
 */

 table {
    border-collapse: collapse;
    border-spacing: 0;
}

html,
button,
input,
select,
textarea {
    color: #222;
}


::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

header {
    width: 100%;
    display: inline-block;
    position: relative;

}

.header-top {
    background-color: #376623;
    padding: 12px 25px;
    vertical-align: top;
}

.logo img {
    width: 44px;
}

.logo a {
    display: inline-block;
}

.logo a:first-child {
    margin-right: 5px;
}

.slogan {
    font-size: 12px;
    font-weight: 400;
    display: inline-block;
    vertical-align: middle;
    margin-left: 20px;
    color: #fff;

}

.slogan span {
    width: 100%;
    display: inline-block;
    font-size: 15px;
    margin-bottom: 6px;
}

.header-bottom {
    background-color: #262f47;
    padding: 12px 25px;
    vertical-align: top;
}

a.tel-header {
    font-size: 14px;
    color: #fff;
    text-decoration: none;
    float: right;
    font-weight: 500;
    transition: .3s;
    opacity: 1;
}

a.on-home-link {
    font-size: 13px;
    color: #fff;
    text-decoration: none;
    font-weight: 500;
    transition: .3s;
    opacity: 1;
    vertical-align: top;
    display: inline-block;
}

.header-bottom a:hover {
    opacity: 0.8;
}

i.arrow-left {
    display: inline-block;
    margin-right: 10px;
}

i.arrow-left svg {
    width: 13px;
    height: 13px;
    vertical-align: top;
}

i.arrow-left svg path {
    fill: #fff;
}

.footer-adress {
    font-size: 13px;
    color: #7f96ac;
    display: inline-block;
    font-weight: 500;
}

.footer-contact {
    float: right;
}

.footer-contact a {
    text-decoration: none;
    font-size: 13px;
    color: #7f96ac;
    font-weight: 500;
    transition: .3s;
}

.footer-contact a:hover {
    color: #262f47;
}

.footer-contact a:first-child {
    margin-right: 20px;

}

footer {
    width: calc(100% - 50px);
    margin: 0 25px;
    padding: 35px 0;
    border-top: solid 1px #e2ecf8;
}

main {
    height: calc(100vh - 218px);
    min-height: 460px;
    width: 100%;
    position: relative;
    display: inline-block;
    vertical-align: top;
}

.item-check-title h2 {
    color: rgba(56, 74, 91, 0.70);
    font-size: 20px;
    line-height: 22px;
    display: inline-block;
    width: 100%;
    transition: .3s;
    text-align: left;
    min-height: 84px;
}

.main-conteiner {
    width: 100%;
    display: inline-block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    left: 0;
}

.main-conteiner-warp {
    max-width: 1100px;
    width: 100%;
    margin: 0 auto;
    display: block;
}

.item-check:hover h2 {
    color: rgba(56, 74, 91, 1);
}

.item-check-image {
    min-height: 120px;
    position: relative;
    width: 100%;
}

.item-check-image img {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    left: 0;
    right: 0;
    margin: 0 auto;
}
.item-check-image img {
    height: 100px !important;
}


.item-check-title {
    display: block;
    position: relative;
    margin: 25px 40px;
    margin-left: 25px;
}

.item-check i.arrow-right {
    width: 20px;
    height: 20px;
    -webkit-mask: url(/img/next.svg) no-repeat 50% 50%;
    mask: url(/img/next.svg) no-repeat 50% 50%;
    -webkit-mask-size: 20px;
    mask-size: 20px;
    background-color: #ccc;
    position: absolute;
    bottom: 15px;
    right: -20px;
    transition: .3s;
}
.main-conteiner .item-check:nth-child(1):hover i.arrow-right {
    background-color: #dba839;
}

.main-conteiner .item-check:nth-child(2):hover i.arrow-right {
    background-color: #499ec6;
}

.main-conteiner .item-check:nth-child(3):hover i.arrow-right {
    background-color: #5565b3;
}

.main-conteiner .item-check:nth-child(4):hover i.arrow-right {
    background-color: #6D0F18;
}

.main-conteiner .item-check:nth-child(5):hover i.arrow-right {
    background-color: rgb(14, 124, 22);
}

.main-conteiner .item-check:hover {
    box-shadow: 0px 16px 50px rgba(35, 60, 80, 0.4);
}

.item-check {
    display: block;
    float: left;
    width: calc(20% - 30px);
    margin: 0 15px;
    text-align: center;
    box-shadow: 0px 16px 50px rgba(35, 60, 80, 0.2);
    border-radius: 30px;
    padding-top: 25px;
    cursor: pointer;
    background-color: #FDFEFE;
    transition: .3s;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.modal-window {
    display: block !important;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(38, 47, 71, 0.5);
}

.modal-window-warp {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    padding: 20px;
    background-color: #fff;
    margin: 0 auto;
    left: 0;
    right: 0;
    max-width: 400px;
    width: 100%;
    border-radius: 20px;
}
.close-modal2,
.close-modal {
    width: 100%;
    text-align: center;
    vertical-align: top;
    display: inline-block;
}
.close-modal2 span,
.close-modal span {
    vertical-align: top;
    display: inline-block;
    cursor: pointer;
    font-size: 12px;
    color: #697e93;
    transition: .3s;
    font-weight: 400
}
.close-modal2 span:hover,
.close-modal span:hover {
    font-weight: 500;
}

.modal-title {
    display: inline-block;
    widows: 100%;
    vertical-align: top;
}

.modal-title img {
    width: auto;
    height: 70px;
    margin-right: 10px;
    vertical-align: top;
    display: inline-block;
}

.modal-title span {
    display: inline-block;
    font-size: 26px;
    line-height: 28px;
    color: #384a5b;
    margin-top: 7px;
}

.input-form {
    width: 100%;
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin-top: 30px;
    margin-bottom: 30px;
}

.input-form input {
    position: relative;
    display: inline-block;
    vertical-align: top;
    border: 0;
    border-radius: 20px;
    background-color: #eaedf3;
    padding: 0 20px;
    line-height: 40px;
    font-size: 16px;
    color: #000;
    width: calc(100% - 40px);
    font-family: 'Exo 2', sans-serif;
}

.send-form {
    width: 40px;
    height: 40px;
    position: absolute;
    right: 0;
    top: 0;
    background-color: #dba839;
    border-radius: 50%;
    cursor: pointer;
    transition: .3s;
    border: 0;
}

.send-form:hover {
    opacity: 0.85;
}

.send-form i {
    width: 16px;
    height: 16px;
    -webkit-mask: url(/img/next.svg) no-repeat 50% 50%;
    mask: url(/img/next.svg) no-repeat 50% 50%;
    -webkit-mask-size: 14px;
    mask-size: 12px;
    background-color: #fff;
    transition: .3s;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    margin: 0 auto;
    left: 0;
    right: 0;
}
.none-rez {
    text-align: center;
    width: 100%;
    display: inline-block;
    margin-bottom: 20px;
    font-size: 20px;
}
.warp-select-worm {
    width: 100%;
    display: inline-block;
    position: relative;
    margin-top: 30px;
    margin-bottom: 30px;
}

.warp-select-worm select {
    font-weight: normal;
    font-family: 'Exo 2', sans-serif;
    border-radius: 20px;
    background-color: #eaedf3;
    padding: 10px 10px;
    color: #5b5b5b;
    width: 100%;
    border: solid 1px #eee;
}

.warp-select-worm select:first-child {
    margin-bottom: 10px;
}

div#check_auto_dialog .send-form {
    background-color: #499ec6;
}

div#check_ttn_dialog .send-form {
    background-color: #5565b3;
}

div#forest_ticket_Check_Dialog .send-form {
    background-color: #49ad5e;
}

.modal-results-window {
    display: block !important;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(38, 47, 71, 0.5);
}

.modal-window-results-warp {
    position: absolute;
    top: 50%;
    transform: translateY(-50.08%);
    -ms-transform: translateY(-50.08%);
    -webkit-transform: translateY(-50.08%);
    padding: 40px;
    padding-top: 15px;
    background-color: #fff;
    margin: 0 auto;
    left: 0;
    right: 0;
    max-width: calc(100% - 240px);
    width: 100%;
    border-radius: 20px;
    max-height: calc(100vh - 100px);
    overflow: overlay;

}

table.birka_check_table tr td span {
    width: 100%;
    display: inline-block;
    font-weight: bold;
}

table.birka_check_table tr td {
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
}

table.birka_check_table tr td {
    height: 70px;
    vertical-align: top;
    width: 33.3333%;
}

.modal-results-title img {
    width: auto;
    height: 60px;
    display: inline-block;
    vertical-align: top;
}

.modal-results-title-warp {
    display: inline-block;
    margin-left: 20px;
    font-size: 16px;
    line-height: 28px;
    color: #384a5b;
}

.modal-results-title-warp span {
    display: inline-block;
    width: 100%;
    font-size: 24px;
    line-height: 30px;
    font-weight: bold;
    color: #384a5b;
}

.modal-results-title {
    width: 100%;
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin-bottom: 40px;
}

.modal-results-title:after {
    background-color: #e0e4ed;
    width: calc(100% + 80px);
    left: -40px;
    bottom: -20px;
    content: ' ';
    position: absolute;
    height: 1px;
}

.close-window-results {
    display: inline-block;
    width: 23px;
    vertical-align: top;
    position: absolute;
    right: 40px;
    top: 33px;
    cursor: pointer;
    z-index: 99999;
}

.close-window-results img {
    transition: .3s;
    width: 100%;
    cursor: pointer;
}

.close-window-results:hover img {
    opacity: 0.85;
}

table.birka_check_table tr td span {
    width: 100%;
    display: inline-block;
    font-weight: bold;
}

table.birka_check_table tr td {
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
}

table.birka_check_table tr td {
    height: 70px;
    vertical-align: top;
    width: 33.3333%;
}

table.check_ttn_table tr td span {
    width: 100%;
    display: inline-block;
    font-weight: bold;
}

table.check_ttn_table tr td a {
    display: block;
    font-weight: bold;
    color: #000;
}

table.check_ttn_table tr td {
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
}

table.check_ttn_table tr td {
    height: 70px;
    vertical-align: top;

}

table.check_ttn_table tr td:first-child {
    width: 22%;
}

table.check_auto_table.clickable tr td {
    font-size: 16px;
    color: #1e2225;
    font-weight: bold;
    text-align: left;
    padding-left: 40px;
    padding: 15px 0px;
    vertical-align: middle;
}

table.check_auto_table.clickable tr th {
    font-size: 14px;
    font-weight: 500;
    text-align: left;
    padding-bottom: 15px;
}

table.check_auto_table.clickable tr:nth-child(1) {
    background-color: rgba(244, 244, 246, 0) !important;
}

table.check_auto_table.clickable tr:nth-child(2n + 1) {
    background-color: #f4f4f6;
}

table.check_auto_table.clickable tr th:nth-child(1), table.check_auto_table.clickable tr td:nth-child(1) {
    width: 14%;
    padding-left: 40px;
}

table.check_auto_table.clickable tr th:nth-child(2),
table.check_auto_table.clickable tr td:nth-child(2) {
    width: 10%;
}

table.check_auto_table.clickable tr th:nth-child(3),
table.check_auto_table.clickable tr td:nth-child(3) {
    width: 19%;
}

table.check_auto_table.clickable tr th:nth-child(4),
table.check_auto_table.clickable tr td:nth-child(4) {
    width: 27%;
}

table.check_auto_table.clickable tr th:nth-child(5),
table.check_auto_table.clickable tr td:nth-child(5) {
    width: 13%;
}

table.check_auto_table.clickable tr th:nth-child(6),
table.check_auto_table.clickable tr td:nth-child(6) {
    width: 9%;
}

table.check_auto_table.clickable tr th:nth-child(7),
table.check_auto_table.clickable tr td:nth-child(7) {
    width: 7%;
    padding-right: 40px;
}

table.check_auto_table.clickable {
    width: calc(100% + 80px);
    margin-left: -40px;
}


/**/

#forest_ticket_check_dialog table tr td:first-child {
    width: 22%;
}

#forest_ticket_check_dialog table tr td {
    font-size: 16px;
    color: #1e2225;
    font-weight: bold;
    text-align: left;
    padding-left: 40px;
    padding: 15px 0px;
    vertical-align: middle;
}

#forest_ticket_check_dialog table tr th {
    font-size: 14px;
    font-weight: 500;
    text-align: left;
    padding-bottom: 15px;
}

#forest_ticket_check_dialog table tr:nth-child(1) {
    background-color: rgba(244, 244, 246, 0) !important;
}

#forest_ticket_check_dialog table tr:nth-child(2n + 1) {
    background-color: #f4f4f6;
}

#forest_ticket_check_dialog table tr th:nth-child(1),
#forest_ticket_check_dialog table tr td:nth-child(1) {
    width: 14%;
    padding-left: 40px;
}

#forest_ticket_check_dialog table tr th:nth-child(2),
#forest_ticket_check_dialog table tr td:nth-child(2) {
    width: 18%;
}

#forest_ticket_check_dialog table tr th:nth-child(3),
#forest_ticket_check_dialog table tr td:nth-child(3) {
    width: 10%;
}

#forest_ticket_check_dialog table tr th:nth-child(4),
#forest_ticket_check_dialog table tr td:nth-child(4) {
    width: 10%;
}

#forest_ticket_check_dialog table tr th:nth-child(5),
#forest_ticket_check_dialog table tr td:nth-child(5) {
    width: 8%;
}

#forest_ticket_check_dialog table tr th:nth-child(6),
#forest_ticket_check_dialog table tr td:nth-child(6) {
    width: 10%;
}

#forest_ticket_check_dialog table tr th:nth-child(7),
#forest_ticket_check_dialog table tr td:nth-child(7) {
    width: 12%;
    padding-right: 40px;
}

#forest_ticket_check_dialog table {
    width: calc(100% + 80px);
    margin-left: -40px;
}
.copy-footer a {
    text-decoration: none;
    margin: 0 0 !important;
}
.copy-footer {
    font-size: 13px;
    color: #7f96ac;
    font-weight: 500;
    margin-top: 10px;
    text-align: right;
}

button#сheck_christmas_trees_button {
    background-color: #0e7c16;
}
.wrapper-info.info-false-tree {
    font-size: 20px;
    text-align: center;
    line-height: 30px;
}
@media (max-width: 1024px) {
    div#check_christmas_trees {
        margin-top: 25px;
    }
    .item-check-image img {
        height: 100px !important;
        width: auto;
    }

    .item-check-image {
        min-height: 100px;
    }

    .item-check-title h2 {
        font-size: 22px;
        line-height: 24px;
        min-height: auto;
    }

    .item-check-title {
        margin: 25px 40px;
        margin-left: 25px;
    }

    .item-check {
        padding-top: 25px;
    }

    .slogan span {
        width: auto;
        display: block;
    }

    .modal-content table tr td {
        font-size: 12px !important;
        line-height: 16px !important;
    }

    .modal-content table tr td span {

        line-height: 1.2;
    }

    .modal-results-title-warp {
        font-size: 14px;
        line-height: 20px;
    }

    .modal-results-title-warp span {
        display: inline-block;
        width: 100%;
        font-size: 20px;
    }

    .modal-results-title img {
        width: auto;
        height: 46px;
    }

    main {
        height: auto;
    }

    .main-conteiner {
        width: calc(100% - 40px);
        display: inline-block;
        position: static;
        top: 0%;
        transform: translateY(0%);
        -ms-transform: translateY(0%);
        -webkit-transform: translateY(0%);
        left: 0;
        margin-top: 40px;
        margin-bottom: 15px;
        padding: 0 20px;

    }

    .item-check-title h2 br {
        display: none;
    }

    .item-check i.arrow-right {
        display: none;
    }

    .item-check-title {
        margin: 20px;
        margin-left: 20px;
        text-align: center;
    }

    .item-check-title h2 {
        text-align: center;
        min-height: 48px;
    }

    .item-check {
        width: calc(50% - 30px);
    }

    div#auto_check, div#birka_check {
        margin-bottom: 25px;
    }

    div#auto_check, div#birka_check {
        margin-bottom: 25px;
    }
}

@media (max-width: 768px) {
    div#auto_check,
    div#birka_check {
        margin-bottom: 25px;
    }

    .item-check {
        width: calc(50% - 30px);
    }

    .modal-content > div {
        width: 100%;
        overflow-x: scroll !important;
    }

    .modal-content > div::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
        background-color: #F5F5F5;
        width: 3px;
        height: 3px;
    }



    .modal-content > div::-webkit-scrollbar {
        width: 3px;
        height: 3px;
        background-color: #F5F5F5;
    }

    .modal-content > div::-webkit-scrollbar-thumb {
        background-color: #376623;
    }
    .modal-content > div table {
        width: 900px;
    }
    .modal-content > div table {
        width: 750px !important;
    }
    .modal-window-results-warp.none-scroll-table .modal-content > div table {
        width: 100% !important;
    }
    body .modal-window-results-warp.none-scroll-table {
        overflow-y: auto !important;
    }
    body .modal-window-results-warp.none-scroll-table .modal-content > div {
        width: 100%;
        overflow-x: hidden !important;
    }
    .modal-window-results-warp.none-scroll-table .modal-content > div table tr td:empty {
        display: none;
    }
    .modal-window-results-warp.none-scroll-table table tr td {
        display: inline-block;
        width: 100%;
        height: auto;
        padding: 5px 0px;
    }
    #forest_ticket_check_dialog table tr th {
        font-size: 12px;
    }
    .modal-window-results-warp {
        padding: 20px;
        max-width: calc(100% - 80px);
        overflow-y: scroll !important;
        overflow-x: hidden;
    }

    #forest_ticket_check_dialog .modal-content {
        width: calc(100% + 40px);
        overflow: scroll;
        margin-left: -20px;
    }
    #forest_ticket_check_dialog table {
        margin-left: -20px;
    }
    #forest_ticket_check_dialog table tr th:nth-child(7), #forest_ticket_check_dialog table tr td:nth-child(7) {
        width: 12%;
        padding-right: 20px;
    }

    #check_auto_dialog_rez .modal-content {
        width: calc(100% + 40px);
        overflow: scroll;
        margin-left: -20px;
    }
    #check_auto_dialog_rez table {
        margin-left: -20px;
    }
    #check_auto_dialog_rez table tr th:nth-child(7), #check_auto_dialog_rez table tr td:nth-child(7) {
        padding-right: 20px;
    }


}

@media (max-width: 639px) {
    .slogan {
        margin-left: 0px;
        margin-top: 10px;
    }

    .slogan span {
        font-size: 14px;
    }

    .header-top {
        background-color: #376623;
        padding: 12px 20px;
        vertical-align: top;
    }

    .logo {
        text-align: center;
    }

    .item-check {
        margin: 0 0;
        width: calc(80% - 0px);
        float: none;
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 25px;
        padding-bottom: 1px;
    }

    main {
        height: auto;
    }

    .main-conteiner {
        width: calc(100% - 40px);
        display: inline-block;
        position: static;
        top: 0%;
        transform: translateY(0%);
        -ms-transform: translateY(0%);
        -webkit-transform: translateY(0%);
        left: 0;
        margin-top: 40px;
        margin-bottom: 15px;
        padding: 0 20px;

    }

    .header-bottom {
        background-color: #262f47;
        padding: 12px 20px;
    }

    .footer-adress {
        font-size: 13px;
        color: #7f96ac;
        display: inline-block;
        font-weight: 500;
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }

    .footer-contact {
        float: none;
        width: 100%;
        text-align: center;
    }

    .footer-contact a:first-child {
        margin-right: 10px;
    }

    .footer-adress {
        font-size: 12px;
    }

    .footer-contact a {
        text-decoration: none;
        font-size: 12px;
    }

    .modal-window-warp {
        width: calc(100% - 60px);
    }

    .modal-title span {
        font-size: 19px;
        line-height: 22px;
        margin-top: 0px;
    }

    .modal-title img {
        width: auto;
        height: 43px;
    }

    .modal-title {
        display: inline-block;
        width: 100%;
    }

    .modal-results-title img {
        display: none;
    }

    .modal-results-title-warp {
        margin-left: 0;
        font-size: 13px;
        line-height: 20px;
    }

    .modal-results-title-warp span {
        line-height: 1;
    }

    .close-window-results {
        display: inline-block;
        width: 17px;
        vertical-align: top;
        position: absolute;
        right: 20px;
        top: 33px;
        cursor: pointer;
        z-index: 99999;
    }

    .modal-window-results-warp {
        overflow-x: hidden;
    }

    table.birka_check_table tr td {
        height: 40px;
    }
    .modal-window-results-warp table th {
        text-align: center !important;
        vertical-align: middle;
    }
}
.grecaptcha-badge {
    display: none !important;
}



